Quicktime will nicht

Dieses Thema im Forum "Software" wurde erstellt von deumel, 28. April 2004.

  1. deumel

    deumel New Member

    Der installer von Quicktime 6.3.1 sagt mir, dass er nicht instlieren kann, weil auf meinem Rechner OSX 10.2 oder neuer instaliert ist. ????????

    OSX 103.3 PB G4 500
     
  2. deumel

    deumel New Member

    Zugriffsrechte habe ich gerade repariert und immer noch nix.
     
  3. deumel

    deumel New Member

    Ich frag mich gerade, warum ich 6.3.1 instalieren will und es geladen habe. 6.5.1 ist doch aktuell, kann ja gar nicht gehen......
     
  4. gratefulmac

    gratefulmac New Member

    So isses.
    Das 6.3.1 braucht man nur, wenn QT 6.5 nicht installiert ist bzw. die Systemvoraussetzungen dafür nicht gegeben sind.
     
  5. deumel

    deumel New Member

  6. sandretto

    sandretto Gast

    QT 6.3.1 ist für MacOSX 10.1.5 gedacht !
     
  7. WoSoft

    WoSoft Debugger

    wurde mir sogar über die SWA angeboten. Habe gerade die 33 MB runtergeladen.
     

Diese Seite empfehlen